dependent_variables:
- header:
    name: background
  values:
  - value: 2459.6
  - value: 2136.9
  - value: 1829.5
  - value: 1545.2
  - value: 1289.0
  - value: 1086.6
  - value: 881.04
  - value: 708.43
  - value: 576.12
  - value: 454.53
  - value: 363.15
  - value: 282.98
  - value: 223.59
  - value: 175.54
  - value: 135.28
  - value: 105.78
  - value: 82.395
  - value: 63.947
  - value: 48.884
  - value: 37.825
  - value: 29.144
  - value: 22.359
  - value: 17.081
  - value: 12.996
  - value: 9.8549
  - value: 7.4552
  - value: 5.6344
  - value: 4.2982
  - value: 3.2514
  - value: 2.4939
  - value: 1.9089
  - value: 1.4892
  - value: 1.1744
  - value: 0.93786
  - value: 0.75906
  - value: 0.62658
  - value: 0.51887
  - value: 0.4367
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 49.568
    value: 2457.0
  - errors:
    - label: Poisson errors
      symerror: 46.141
    value: 2129.0
  - errors:
    - label: Poisson errors
      symerror: 42.603
    value: 1815.0
  - errors:
    - label: Poisson errors
      symerror: 39.875
    value: 1590.0
  - errors:
    - label: Poisson errors
      symerror: 35.847
    value: 1285.0
  - errors:
    - label: Poisson errors
      symerror: 32.68
    value: 1068.0
  - errors:
    - label: Poisson errors
      symerror: 29.766
    value: 886.0
  - errors:
    - label: Poisson errors
      symerror: 26.476
    value: 701.0
  - errors:
    - label: Poisson errors
      symerror: 24.207
    value: 586.0
  - errors:
    - label: Poisson errors
      symerror: 21.517
    value: 463.0
  - errors:
    - label: Poisson errors
      symerror: 18.493
    value: 342.0
  - errors:
    - label: Poisson errors
      symerror: 16.971
    value: 288.0
  - errors:
    - label: Poisson errors
      symerror: 15.264
    value: 233.0
  - errors:
    - label: Poisson errors
      symerror: 13.077
    value: 171.0
  - errors:
    - label: Poisson errors
      symerror: 11.402
    value: 130.0
  - errors:
    - label: Poisson errors
      symerror: 10.488
    value: 110.0
  - errors:
    - label: Poisson errors
      symerror: 8.4261
    value: 71.0
  - errors:
    - label: Poisson errors
      symerror: 8.4853
    value: 72.0
  - errors:
    - label: Poisson errors
      symerror: 7.4833
    value: 56.0
  - errors:
    - label: Poisson errors
      symerror: 5.5678
    value: 31.0
  - errors:
    - label: Poisson errors
      symerror: 6.0
    value: 36.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 4.2426
    value: 18.0
  - errors:
    - label: Poisson errors
      symerror: 4.2426
    value: 18.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 2.2361
    value: 5.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - value: 0.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 393.0
    low: 362.0
  - high: 426.0
    low: 393.0
  - high: 461.0
    low: 426.0
  - high: 498.0
    low: 461.0
  - high: 537.5
    low: 498.0
  - high: 579.5
    low: 537.5
  - high: 623.5
    low: 579.5
  - high: 670.0
    low: 623.5
  - high: 719.0
    low: 670.0
  - high: 770.5
    low: 719.0
  - high: 824.5
    low: 770.5
  - high: 881.0
    low: 824.5
  - high: 940.5
    low: 881.0
  - high: 1002.5
    low: 940.5
  - high: 1067.0
    low: 1002.5
  - high: 1134.5
    low: 1067.0
  - high: 1205.0
    low: 1134.5
  - high: 1278.0
    low: 1205.0
  - high: 1353.5
    low: 1278.0
  - high: 1432.0
    low: 1353.5
  - high: 1513.5
    low: 1432.0
  - high: 1598.0
    low: 1513.5
  - high: 1685.5
    low: 1598.0
  - high: 1776.0
    low: 1685.5
  - high: 1869.5
    low: 1776.0
  - high: 1966.0
    low: 1869.5
  - high: 2066.0
    low: 1966.0
  - high: 2169.5
    low: 2066.0
  - high: 2276.5
    low: 2169.5
  - high: 2387.0
    low: 2276.5
  - high: 2501.0
    low: 2387.0
  - high: 2619.0
    low: 2501.0
  - high: 2741.0
    low: 2619.0
  - high: 2867.0
    low: 2741.0
  - high: 2997.5
    low: 2867.0
  - high: 3132.5
    low: 2997.5
  - high: 3272.0
    low: 3132.5
  - high: 3303.0
    low: 3272.0
